### Hierarchy

- ConsoleAPICalledEventDataType

## Index

### Properties

- args
- context
- executionContextId
- stackTrace
- timestamp
- type

## Properties

### args

args: RemoteObject[]

- Defined in node_modules/@types/node/inspector.d.ts:1830

Call arguments.

### Optional context

context: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1849

Console context descriptor for calls on non-default console context (not console.*): 'anonymous#unique-logger-id' for call on unnamed context, 'name#unique-logger-id' for call on named context.

experimental

### executionContextId

executionContextId: ExecutionContextId

- Defined in node_modules/@types/node/inspector.d.ts:1834

Identifier of the context where the call was made.

### Optional stackTrace

stackTrace: StackTrace

- Defined in node_modules/@types/node/inspector.d.ts:1842

Stack trace captured when the call was made.

### timestamp

timestamp: Timestamp

- Defined in node_modules/@types/node/inspector.d.ts:1838

Call timestamp.

### type

type: string

- Defined in node_modules/@types/node/inspector.d.ts:1826

Type of the call.

Generated using TypeDoc